.product_plus {
   font-size: 6em; 
   margin-left:5px; 
   margin-right:5px;
}

.bbn_button {
   margin-left:50px;
   vertical-align:middle;
   padding-bottom: 60px;
}

.discountText {
   padding-bottom: 5px;
   padding-top: 5px;
   margin-bottom: 0.4em;
   font-size: 1.2em;
   text-align: center;
   text-decoration: bold;
   color: #ffffff;
   background-color:#ff0000;
}

.centerBoxContentsBTXSell {
  float: left;
  vertical-align: top;
  margin: 1em 0em; 
  text-align: center;

}

